<!doctype html>
<html lang="lt">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Jūrvalė</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
<div class="container">
  <div class="wrapper">
      <div class="col-3 centered"><a href="index.html"><img src="img/Jurvale_logo_white.png" alt="Logotipas" width="210"></a></div>
      <div class="col-3 centered"><a class="button" href="#">Užsisakyk dabar</a></div>
      <div class="col-3 centered"><a class="button" href="paslaugos.html">Visos paslaugos</a></div>
      <div class="col-3 centered"><a class="button" href="kontaktai.html">Kur mus rasti</a></div>
  </div>
</div>
<div class="container">
  <div class="content">
    <div class="col-3 centered">
    <div class="col-12 centered"><img src="img/Paslaugos/1.jpg" class="serviceImg" alt="Kirpimas"></div>
    <div class="col-12 centered">
        <p><b>Kirpimas</b></p>
        <p>Kerpame visus, kuriems patinka gražūs plaukai</p>
    </div>
    </div>
    <div class="col-3 centered">
      <div class="col-12 centered"><img src="img/Paslaugos/2.jpg" class="serviceImg" alt="Kirpimas"></div>
      <div class="col-12 centered">
        <p><b>Kirpimas</b></p>
        <p>Kerpame visus, kuriems patinka gražūs plaukai</p>
      </div>
    </div>
    <div class="col-3 centered">
      <div class="col-12 centered"><img src="img/Paslaugos/3.jpg" class="serviceImg" alt="Kirpimas"></div>
      <div class="col-12 centered">
        <p><b>Kirpimas</b></p>
        <p>Kerpame visus, kuriems patinka gražūs plaukai</p>
      </div>
    </div>
    <div class="col-3 centered">
      <div class="col-12 centered"><img src="img/Paslaugos/4.jpg" class="serviceImg" alt="Kirpimas"></div>
      <div class="col-12 centered">
        <p><b>Kirpimas</b></p>
        <p>Kerpame visus, kuriems patinka gražūs plaukai</p>
      </div>
    </div>
  </div>
</div>
</body>
</html>
